/*

* CT Dropdowns

* 

* @package WP Lofty

* @subpackage CSS

*/



/** Nav

==============================================================================*/



nav select { display: none;}



nav {

	position: relative;

	z-index: 999;

}



nav li {

	display: inline-block;

}



nav li:first-child {

	border-left: none;

}



nav li:last-child {

	border-right: none;

}



nav li a {

	float: left;

	display: block;

	padding: 6px 14px;

	text-decoration: none;

}



nav li a:hover {

	background: #212224;

	background: -moz-linear-gradient(100% 100% 90deg, #060606, #212224);

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#212224), to(#060606));

}



nav li.drop,

nav li.drop li {

	position: relative;

}



nav li.drop a {

	padding-right: 30px;

}



nav ul > li.drop {

	background: url(../images/arrows/l_arrow_down.png) no-repeat right;

}



nav#dark ul > li.drop {

	background: url(../images/arrows/l_arrow_down.png) no-repeat right;

}



nav ul > li.drop > a:hover,

nav ul > li.drop:hover > a {

	position: relative;

	background: #212224;

	background: url(../images/arrows/l_arrow_down.png) no-repeat right, -moz-linear-gradient(100% 100% 90deg, #060606, #212224);

	background: url(../images/arrows/l_arrow_down.png) no-repeat right, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#212224), to(#060606));

}



nav ul li.drop li.drop,

nav ul > li.drop li.drop:hover > a {

	background: url(../images/arrows/l_arrow_right.png) no-repeat right;

}



nav ul > li.drop li.drop:hover > a {

	background: #403b34 !important;

	background: url(../images/arrows/l_arrow_right.png) no-repeat right, -moz-linear-gradient(100% 100% 90deg, #060606, #212224) !important;

	background: url(../images/arrows/l_arrow_right.png) no-repeat right, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#212224), to(#060606)) !important;

}


nav li .sub-menu {

	display: none;

}



nav li:hover .sub-menu,

nav li .sub-menu ul {

	position: relative;

	width: 180px;

	background: #eee;

	border-left: 1px solid #ccc;

	border-right: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	z-index: 999;

}



nav li:hover .sub-menu {

	display: block;

	position: absolute;

	top: 33px;

	z-index: 999;

}



nav li:hover .sub-menu ul {

	display: none;

}



nav li.drop li.drop:hover ul {

	display: block;

}



nav li .sub-menu ul.sub-menu {

	position: absolute;

	top: -1px;

	left: 180px;

}



nav#dark li:hover .sub-menu,

nav#dark li .sub-menu ul {

	background: #333;

	border-left: 1px solid #000;

	border-right: 1px solid #000;

	border-bottom: 1px solid #000;

}



nav.rounded .sub-menu,

nav.rounded .mega-sub-menu {

	-o-border-radius-bottomleft: 5px; 

	-icab-border-radius-bottomleft: 5px; 

	-khtml-border-radius-bottomleft: 5px; 

	-moz-border-radius-bottomleft: 5px;  

	-webkit-border-radius-bottomleft: 5px;

	-o-border-radius-bottomright: 5px; 

	-icab-border-radius-bottomright: 5px; 

	-khtml-border-radius-bottomright: 5px; 

	-moz-border-radius-bottomright: 5px;  

	-webkit-border-radius-bottomright: 5px;

}



nav .sub-menu li {

	float: none;

	border-right: none !important;

	width: 100%;

}



nav .sub-menu a,

nav#dark sub-menu a {

	display: block;

	float: none;

	border-bottom: 0;

}



nav .sub-menu li {

	border-top: 1px solid #fff;

	border-bottom: 1px solid #dfdfdf;

}



nav#dark .sub-menu li {

	border-top: 1px solid #393d40;

	border-bottom: 0;

}



nav .sub-menu li:last-child {

	border-bottom: none;

}



/** Mega sub-menu

==============================================================================*/



nav h3 {

	font-size: 18px;

	line-height: 1.2em;

}



nav .singlecol,

nav .twocol,

nav .threecol {

	margin: 0 24px 0 0;

}



nav .singlecol.last,

nav .twocol.last,

nav .threecol.last {

	margin: 0;

}



nav .singlecol {

	width: 182px;

}



nav .twocol {

	width: 364px;

}



nav .mega-sub-menu.twocol {

	width: 388px;

}



nav .threecol {

	width: 549px;

}



nav .mega-sub-menu.threecol {

	width: 594px;

}



nav .fourcol {

	width: 800px;

}



nav li .mega-sub-menu {

	display: none;

}





nav li:hover .mega-sub-menu {

	padding: 24px;

	background: #eee;

	background: -moz-linear-gradient(100% 100% 90deg, #dfdfdf, #eee);

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#dfdfdf));

	border-left: 1px solid #ccc;

	border-right: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	z-index: 999;

}



nav#dark li:hover .mega-sub-menu {

	background: #333;

	border-left: 1px solid #000;

	border-right: 1px solid #000;

	border-bottom: 1px solid #000;

}



nav li:hover .mega-sub-menu {

	display: block;

	position: absolute;

	top: 29px;

}



nav li .mega-sub-menu li.heading {

	text-transform: uppercase;

	margin-bottom: 8px;

	text-shadow: 0 1px 1px #fff;

}



nav#dark li .mega-sub-menu li.heading {

	color: #ccc;

	text-shadow: 0 1px 1px #000;

}



nav li .mega-sub-menu li,

nav li .mega-sub-menu li a,

nav#dark li .mega-sub-menu li,

nav#dark li .mega-sub-menu li a {

	float: none;

	background: none;

	border: none;

}



nav li .mega-sub-menu li a {

	border-bottom: 1px solid #ccc;

}



nav#dark li .mega-sub-menu li a {

	border-bottom: 1px solid #000;

}



nav li .mega-sub-menu li a:hover {

	border-bottom: 1px solid #fff;

}



nav#dark li .mega-sub-menu li a:hover {

	border-bottom: 1px solid #666;

}



nav .mega-sub-menu iframe {

	border: 1px solid #ccc;

}